uuid: 800af856-54e3-4ebe-b24a-ca0710c2abe6
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_snippet_type
    - node.type.snippet
    - taxonomy.vocabulary.tags
id: node.snippet.field_snippet_type
field_name: field_snippet_type
entity_type: node
bundle: snippet
label: 'Snippet Type'
description: 'Type of snippet'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      tags: tags
    sort:
      field: name
      direction: asc
    auto_create: true
    auto_create_bundle: ''
field_type: entity_reference
